 /* ====================================
	Redesign Megaform MAIN CSS
	Website:	aapmegaform.com.au
	Author:		Norah Han
	Company:	AAP
	Description: CSS for Redesigning Home, Racing and Sports.
	Version:	19-09-2012	
    ===================================== */

/*---------->>> Table Of Content <<<-----------
 * 1. #Global – (#Buttons, #Colors)
 * 2. #Layout
 * 3. #WhiteSpace
 * 4. #Headings
 * 5. #Typography  
 * 6. #Navigation
 * 7. #Forms
 * 8. #Comments
 * 9. #Misc
 ----------------------------------------------*/
 
 
/* #Global
   ========================================================================== */
/* #Buttons */

.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 14px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-large {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-warning {
  color: #fff;
  font-size:18px;
  font-weight:900;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  *background-color: #f89406;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}

.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-warningie7width {
  *width:240px;
}
.btn-primaryie7width {
  *width:300px;
}

.btn-primary {
  color: #ffffff;
  font-size:18px;
  font-weight:900;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}

.btn-info {
  color: #ffffff;
  font-size:18px;
  font-weight:900;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  *background-color: #2f96b4;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}

.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}

.btn-promo {
  color: #ffffff;
  font-size:18px;
  font-weight:900;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color:  #4F00FA;
  *background-color: #3B02B5;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6522F5), to(#3B02B5));
  background-image: -webkit-linear-gradient(top, #6522F5, #3B02B5);
  background-image: -o-linear-gradient(top, #6522F5, #3B02B5);
  background-image: linear-gradient(to bottom, #6522F5, #3B02B5);
  background-image: -moz-linear-gradient(top, #6522F5, #3B02B5);
  background-repeat: repeat-x;
  border-color: #3B02B5 #3B02B5 #250173;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff6522F5', endColorstr='#ff3B02B5', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-promo:hover,
.btn-promo:active,
.btn-promo.active,
.btn-promo.disabled,
.btn-promo[disabled] {
  color: #ffffff;
  background-color: #3B02B5;
  *background-color: #3B02B5;
}

.btn-info:active,
.btn-info.active {
  background-color: #3B02B5 \9;
}

.btn-danger {
  color: #ffffff;
  font-size:18px;
  font-weight:900;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #bd362f;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}

.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}

.btn-success {
  color: #ffffff;
  font-size:18px;
  font-weight:900;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  *background-color: #51a351;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}

.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}

.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}
/* #Colors */
.whith { color:#fff; }
.grey { color:#ccc;} 
.green { color:#327e20;}
.greenLight { color:#5da120;}
.greenDark { color:#006536;}
.blue {color: #005596;}

/* #Gradient */

.greenGradient-top-bottom {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  padding: 5px;
  background: #62a424; /* Old browsers */
  background: -moz-linear-gradient(top,  #62a424 0%, #317e20 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62a424), color-stop(100%,#317e20)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #62a424 0%,#317e20 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #62a424 0%,#317e20 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #62a424 0%,#317e20 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #62a424 0%,#317e20 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62a424', endColorstr='#317e20',GradientType=0 ); /* IE6-9 */
}

.greenGradient-left-right {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  padding: 5px;
  background-color: #317e20;
  *background-color: #317e20;  
  background-image: linear-gradient(right , rgb(95,162,32) 2%, rgb(49,126,32) 100%);
  background-image: -o-linear-gradient(right , rgb(95,162,32) 2%, rgb(49,126,32) 100%);
  background-image: -moz-linear-gradient(right , rgb(95,162,32) 2%, rgb(49,126,32) 100%);
  background-image: -webkit-linear-gradient(right , rgb(95,162,32) 2%, rgb(49,126,32) 100%);
  background-image: -ms-linear-gradient(right , rgb(95,162,32) 2%, rgb(49,126,32) 100%);

  background-image: -webkit-gradient(
	linear,
	right bottom,
	left bottom,
	color-stop(0.02, rgb(95,162,32)),
	color-stop(1, rgb(49,126,32))
);
}

.blueGradient-left-right {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  padding: 5px;
  background-color: #0c1e3f;
  *background-color: #0c1e3f;  
  background-image: linear-gradient(right , rgb(0,86,151) 0%, rgb(12,30,63) 100%);
  background-image: -o-linear-gradient(right , rgb(0,86,151) 0%, rgb(12,30,63) 100%);
  background-image: -moz-linear-gradient(right , rgb(0,86,151) 0%, rgb(12,30,63) 100%);
  background-image: -webkit-linear-gradient(right , rgb(0,86,151) 0%, rgb(12,30,63) 100%);
  background-image: -ms-linear-gradient(right , rgb(0,86,151) 0%, rgb(12,30,63) 100%);
  background-image: -webkit-gradient(
	linear,
	right bottom,
	left bottom,
	color-stop(0, rgb(0,86,151)),
	color-stop(1, rgb(12,30,63))
);
}

.blueGradient-top-bottom {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  padding: 3px;  
  background: #015aa0; /* Old browsers */
  background: -moz-linear-gradient(top,  #015aa0 0%, #0c2144 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#015aa0), color-stop(100%,#0c2144)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #015aa0 0%,#0c2144 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #015aa0 0%,#0c2144 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #015aa0 0%,#0c2144 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #015aa0 0%,#0c2144 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#015aa0', endColorstr='#0c2144',GradientType=0 ); /* IE6-9 */

}

.lightblueGradient-top-bottom {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  padding: 3px;  
  background: #93d5dc; /* Old browsers */
  background: -moz-linear-gradient(top,  #93d5dc 0%, #028bd0 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#93d5dc), color-stop(100%,#028bd0)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #93d5dc 0%,#028bd0 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #93d5dc 0%,#028bd0 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #93d5dc 0%,#028bd0 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #93d5dc 0%,#028bd0 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93d5dc', endColorstr='#028bd0',GradientType=0 ); /* IE6-9 */
}

.yellowGradient-top-bottom {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  padding: 3px;  
  background : #ffd40e; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffd40e 0%, #f47e2f 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd40e), color-stop(100%,#f47e2f)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffd40e 0%,#f47e2f 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffd40e 0%,#f47e2f 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffd40e 0%,#f47e2f 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffd40e 0%,#f47e2f 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd40e', endColorstr='#f47e2f',GradientType=0 ); /* IE6-9 */
}

.redGradient-top-bottom {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  padding: 3px;  
  background: #e1000a; /* Old browsers */
  background: -moz-linear-gradient(top,  #e1000a 0%, #9f1421 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1000a), color-stop(100%,#9f1421)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e1000a 0%,#9f1421 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e1000a 0%,#9f1421 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e1000a 0%,#9f1421 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e1000a 0%,#9f1421 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1000a', endColorstr='#9f1421',GradientType=0 ); /* IE6-9 */
}

/* #Clearfix*/
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.inline{
 display: inline;
}
.block{
 display: block;
}
 
/* #Layout
   ========================================================================== */
.item-wrap{
	display:block;
}

.global-bg {
	background: url(../images/redesign/grey_bg.png) repeat-x 0 110px;
}
.footer-bg {
	width:100%;
	background: url(../images/redesign/grey_bg.png) repeat-x;
}

/* Content Rotator Home page */
.Rotator-wrap {
	-moz-box-shadow: 0px 0px 5px #444;
	box-shadow: 0px 0px 5px #444;    
    background: #fff url(img/rotator_bg.png) repeat-x 0 100%;
    *border: 1px solid #ccc;
}

.Rotator-shadow {
    padding: 20px 10px 10px;
    *padding: 20px 9px 9px;
	background: url(img/rotator_shadow.png) no-repeat  left center;
}

.welcome-rightborder  {
	margin: 0 0 10px 10px;
	padding-right: 10px;
	border-right:1px solid #ccc;
}

.timestamp {
	color: #5da120;
	font-size: 9px;
	line-height: 94%;	
	display:block;
}

.homePageContent-wrap {
	background-color: #fff;
	padding:10px;
	-moz-box-shadow: 0px 0px 5px #444;
	box-shadow: 0px 0px 5px #444;   	
}

/* #WhiteSpace
   ========================================================================== */
 .clear {
 	clear: both;
 }
 
/* #HorizontalRuler */
hr {
	background:#ddd;
	clear:both;
	float:none;
	width:100%;
	height:1px;
	margin:1em 0 0.8em;
	border:0;
	outline:none;
	border-collapse:collapse;
	border-spacing:0;
       display : list-item;
       list-style : url(hr.gif) inside;
       filter : alpha(opacity=0);

}
hr.shadow {
	background: url(img/hrshadow.png) no-repeat center center;
	height: 10px;
}
.hrshadow {
	background: url(img/hrshadow.png) no-repeat center center;
	height: 10px;
	margin: 10px 0;
}
.hrshadow hr {display:none;}
hr.space {
	background:#fff;
	visibility:hidden;
}

/* #Aligment */
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft { float:left; }
.alignright { float:right; }
.hidden{ display:none;}
.module { display:block; }
.clear:after, .module:after, .container:after, .inside:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content: ".";
}

.inside { display:block; }
.alignrightspace{margin:0 10px 10px 0;}
  
/* #Headings
   ========================================================================== */

/* #Typography
   ========================================================================== */
a.textlink {
  color: #62a424;
}
a.textlink:hover{
  color: #327e20;
}

a.sportslink {
  color: #005596;
}
a.sportslink:hover{
  color: #122344;
}
a.nounderline{
  text-decoration: none;
}

/* #Navigation
   ========================================================================== */
.boxNav {
	margin:5px 0 0 0;
	padding:0;
}
.boxNav li {
	padding: 3px;
	list-style: none;
	border-bottom: 1px solid #fff;
	text-indent: 16px;
	cursor: pointer;
}

.boxNavRacing li  {
	color:#006536;
	background: #f1f1f1 url(img/arrow.png) no-repeat 0 1px;
}
.boxNavRacing li:hover { color:#5fa220;}      

.boxNavSport li  {
	color:#005596;
	background: #f1f1f1 url(img/arrow.png) no-repeat 0 -22px;
}
.boxNavSport li:hover { color:#0285eb;}     


.bulletPoint {
	margin:5px 0 0 0;
	padding:0;
}
.bulletPoint li {
	padding-left: 18px;
	list-style: none;
	line-height:140%;
	border-bottom: 1px solid #fff;
	background: #f6f6f6 url(img/marker-1.png) no-repeat 5px 5px;
}

.column-two-bullet li{
	padding-left: 18px;
	list-style: none;
	line-height:140%;
    float:left;
    width:40%;
    margin-right:10px;
    font-size:12px;
    padding: 5px 5px 5px 18px;
	background: #f1f1f1 url(img/marker-1.png) no-repeat 5px center;
}
.column-two-bullet li:hover{
	background: #ededed url(img/marker-1.png) no-repeat 5px center;
}

.column-two-bullet li a {
	font-weight: 900;
	text-decoration: none;
}
	

/* #Forms
   ========================================================================== */

/* #Comments
   ========================================================================== */
   
/* #Misc
   ========================================================================== */
  /* #Register */ 
   
   a.register-btn {
   	*width:115px;
	font-size: 16px;
	font-weight: 900;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

   a.register-btn-oneline {
   	*width:115px;
	font-size: 16px;
	font-weight: 900;
	color: #fff;
	padding: 14px 14px;
	text-decoration: none;
	text-transform: uppercase;
}

   a.promotion-btn {
   	*width:145px;
	font-size: 20px;
	font-weight: 900;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

/* Marketing Sports Home page */
.item-left  {
   width:75%;
}

.item-right {
   width:25%;
}

